<?php

    if(isset($_POST['idTurma'])){
		include("../../classes/database.class.php");
		include("../../classes/turmaModel.class.php");
		$idTurma = $_POST['idTurma'];
			
		$modelo = new TurmaModel();
		$rows = $modelo->queryTurmaDois($idTurma);

		echo json_encode($rows);
}